Package: org.gradle.api.logging

## [Java] Enum LogLevel

- org.gradle.api.logging.LogLevel

- The log levels supported by Gradle.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `DEBUG` |
    `ERROR` |
    `INFO` |
    `LIFECYCLE` |
    `QUIET` |
    `WARN` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `name, equals, toString, hashCode, compareTo, compareTo, valueOf, getDeclaringClass, ordinal, wait, wait, wait, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### LogLevel DEBUG

    - #### LogLevel ERROR

    - #### LogLevel INFO

    - #### LogLevel LIFECYCLE

    - #### LogLevel QUIET

    - #### LogLevel WARN